/*
Theme Name:     3clicks Child Theme
Theme URI:      http://3clicks.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       3clicks
Version:        1.0
Tags:           flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */

/*@import url("w3.css");*/

#pin-slide-left{
    margin: 0 0 0 0;
    padding: 0;
    width: 50%;
}

#pin-slide-right{
    margin: 0 0 0 0;
    padding: 0;
    width: 50%;
}

#pin-section {
    width: 100%;
}

#pin-section  .g1-layout-inner{
    width: 100%;
    max-width: 100%;
}

 #pin-p p {
    margin-bottom: 10px !important;
}

#pin-pregnant-p p {
    margin-bottom: 10px !important;
}

#pin-group-p p {
    margin-bottom: 10px !important;
}

#pin-one-on-one-p p {
    margin-bottom: 10px !important;
}

#pin-elig-p p {
    margin-bottom: 10px !important;
}

#pin-suro-p p {
    margin-bottom: 10px !important;
}

#pin-front-congrats h2 {
    padding-top: 20px;
}

#page-strip p {
    margin-bottom: 0px !important;
}

#page-strip-jur p.title {
    margin-top: 50px;
    color: #ffffff;
}

.pin-footer {
    color: #ffffff;
    font-size: 2vmin;
}

#pin-logo-footer {
    margin: 0px;
}

.pin-nav-footer li a {
    color: #ffffff !important;
}

#g1-footer-nav .pin-foot-p {
    color: #ffffff !important;
    margin: 0px;
}

#g1-footer-nav i {
    color: #ffffff !important;
    /*float: right;*/
 }

#g1-footer-nav hr {
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
}

#g1-primary-bar span {
    float: right;
    display: table-cell;
    vertical-align: bottom;
}

#smokefree {
	display:table-cell;
	width: 90px;
	height: 90px;
}


#once-free-call{
    color: #ffffff !important;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    background: url('/wp-content/uploads/2016/11/top-button-header.fw_.png') top center no-repeat;
    background-size:100%;
    width: 205px;
    height: 47px;
    color: #ffffff;
    text-align: center;
    padding-top: 25px;
}


#pin-img {
    max-width: 100%;
    height: auto;
}

#test {
    background-image: url('http://one.d3m0.net/wp-content/uploads/2016/11/one-en.jpg');
    height: 94px;
    width: 163px;
}

#test-link {
    height: 70px;
    width: 160px;
    display:block;
    text-indent: -9999px;
}

#test:hover, #test:focus {
    background-image: url('http://one.d3m0.net/wp-content/uploads/2016/11/one-maori.jpg');
    height: 94px;
    width: 163px;
}

#two {
    background-image: url('http://one.d3m0.net/wp-content/uploads/2016/11/two-en.jpg');
    height: 94px;
    width: 163px;
}

#two:hover {
    background-image: url('http://one.d3m0.net/wp-content/uploads/2016/11/two-maori.jpg');
    height: 94px;
    width: 163px;
}

#two-link {
    height: 70px;
    width: 160px;
    display:block;
    text-indent: -9999px;
}



#three {
    background-image: url('http://one.d3m0.net/wp-content/uploads/2016/11/three-en.jpg');
    height: 94px;
    width: 163px;
}

#three:hover {
    background-image: url('http://one.d3m0.net/wp-content/uploads/2016/11/three-maori.jpg');
    height: 94px;
    width: 163px;
}

#three-link {
    height: 70px;
    width: 160px;
    display:block;
    text-indent: -9999px;
}


#four {
    background-image: url('http://one.d3m0.net/wp-content/uploads/2016/11/four-en.jpg');
    height: 94px;
    width: 163px;
}

#four:hover {
    background-image: url('http://one.d3m0.net/wp-content/uploads/2016/11/four-maori.jpg');
    height: 94px;
    width: 163px;
}

#four-link {
    height: 70px;
    width: 160px;
    display:block;
    text-indent: -9999px;
}


#five {
    background-image: url('http://one.d3m0.net/wp-content/uploads/2016/11/five-en.jpg');
    height: 94px;
    width: 163px;
}

#five:hover {
    background-image: url('http://one.d3m0.net/wp-content/uploads/2016/11/five-maori.jpg');
    height: 94px;
    width: 163px;
}

#five-link {
    height: 70px;
    width: 160px;
    display:block;
    text-indent: -9999px;
}
<meta name="google-site-verification" content="0gdTFeGttzeBaF0CWdg0B88bcUoAFyE6P_gwmJommDs" />